Skip to Content
BusinessTagsGlobal Tags

Update a global Tag Field

PATCH
/v0/tenant/tag-fields/{tag_field_id}

Update a global tag field for all businesses.

Scopes: tag:update

Authorization

OAuth2ClientCredentialsBearer tag:update
headerAuthorizationBearer <token>

Scope: tag:update

Path Parameters

tag_field_id*Tag Field Id

The id of the tag field

Formattf_string

Request Body

application/json
  1. body
name?|

The new name of the tag field

Response Body

Successful Response

application/json
  1. response
data*
Example Request
curl -X PATCH 'https://api.sandbox.getasset.com/v0/tenant/tag-fields/tf_WQMDNUHpBThYSNh4AprDBo' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
{  "data": {    "id": "tf_KtY7p9fsM4pB58SYNar7cu",    "name": "Job"  }}